EasyCwmp

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000085easycwmp[All Projects] Bugpublic2015-10-01 15:182015-10-05 14:38
Reportermohamed.kallel 
Assigned Tomohamed.kallel 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000085: wrong declaration of the variable old_addr in easycwmp.c
Descriptionwrond declaration of the variable old_addr in easycwmp.c

in the function:
static void easycwmp_netlink_interface(struct nlmsghdr *nlh)
static old_addr=0;

it should be

static uint32_t old_addr = 0;
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000290)
mohamed.kallel (manager)
2015-10-05 14:38

fixed in EasyCwmp-1.1.7

- Issue History
Date Modified Username Field Change
2015-10-01 15:18 mohamed.kallel New Issue
2015-10-02 15:52 mohamed.kallel Summary wrong declaration of the variable old_addr in backup.c => wrong declaration of the variable old_addr in easycwmp.c
2015-10-02 15:52 mohamed.kallel Description Updated View Revisions
2015-10-05 14:38 mohamed.kallel Note Added: 0000290
2015-10-05 14:38 mohamed.kallel Status new => resolved
2015-10-05 14:38 mohamed.kallel Resolution open => fixed
2015-10-05 14:38 mohamed.kallel Assigned To => mohamed.kallel


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker